local gc = Var("GameCommand");
local name = gc:GetName();

local t = Def.ActorFrame {
    LoadActor( THEME:GetPathG("ScreenSelectStyle images", name)) .. {
        Name=name;
        InitCommand=cmd();
        OnCommand=cmd();
        DisabledCommand=cmd(diffusealpha,0.4);
        EnabledCommand=cmd(diffusealpha,1.0);
        GainFocusCommand=cmd();
        LoseFocusCommand=cmd();
        OffFocusedCommand=cmd();
        OffUnfocusedCommand=cmd();
    }
}